*{
    box-sizing: border-box;
    margin: 0;
}

body{
    font-family: monospace;
    background-color: black;
    color: whitesmoke;
}

h1{
    margin: 25px;
    text-align: center;
    transition: ease-out 0.3s;
    text-shadow: 1px 2px 10px;
}

h1:hover{
    transform: translateY(10px) scale(105%);
}